uuid: 64017052-452a-4653-a5b9-6645dcc4f45d
langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.default
    - field.storage.commerce_order.order_items
_core:
  default_config_hash: iqPSpcfsl-SdT3MtQLp1uBc4udRzM_185m3Yqd5KdTA
id: commerce_order.default.order_items
field_name: order_items
entity_type: commerce_order
bundle: default
label: 'Order items'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_order_item'
  handler_settings: {  }
field_type: entity_reference
